NODE_WIDTH = 3.3
NODE_MARGIN = 0.2

GENERAL_SETTINGS = { graph: { rankdir: 'LR', labeljust: 'l', splines: 'true', concentrate: 'true', ranksep: '2', nodesep: '0.1' },
                     node: { shape: 'rect', color: 'none', style: 'rounded, filled', margin: NODE_MARGIN.to_s, width: NODE_WIDTH.to_s },
                     edge: {}, }

SZENARIO = { szenario: { bgcolor: 'mintcream:lightcyan', margin: 60, fontsize: 18 } }

NODE = { screen: { fillcolor: 'yellowgreen:lemonchiffon' },
         email: { fillcolor: 'grey:ghostwhite' },
         pdf: { fillcolor: 'gold:orange' },
         command: { fillcolor: 'lightblue:steelblue' },
         helper: { shape: 'plaintext', fillcolor: 'none', width: '0', height: '0', margin: '0.15' }, }

RELATION = { event: { color: 'red', penwidth: '2' },
             link: { arrowhead: 'vee', style: 'dashed' }, }
